<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="http://creativecommons.org/licenses/by-sa/3.0/us/">
<p>This work is licensed under a
<link href="http://creativecommons.org/licenses/by-sa/3.0/us/">Creative Commons
Attribution-Share Alike 3.0 United States License</link>.</p>
<p>Exceptionnellement, les propriétaires du copyright vous donnent la permission de copier, modifier et distribuer le code exemple contenu dans ce document sous les termes de votre choix, sans restriction.</p>
</license>
